<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="/css/style.css" rel="stylesheet" type="text/css" />    
<title>TOPページ</title>
</head>
<body>
<!--ue-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">Project:Object</a>

  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
    　<li class="nav-item">
        <a class="nav-link" href="ItemList.html">商品一覧</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="ItemAdd.html">カート</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserData.html">購入情報</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="login.html">ログイン・アウト</a>
        <!--ログイン時はログアウト。ログインしていない場合ログインが表示されるように--> 
      </li>
      <li>
          <form action="ItemSearchResulet.html" method="post">
          <input type="search" autocomplete="on" list="list" value="Gorilla">
          <input type="submit" value="検索">
          </form>
      </li>    
    </ul>
    <span class="navbar-text">
      (ログインしてるユーザー情報)
    </span>
  </div>
</nav>
<!--/ ue--> 
    <H4>管理者用</H4>
    <a class="btn btn-danger" href ="ItemCreateManagement.html">商品情報追加</a>
  <div class="container">
    <div class="row">
        <div class="col-3">
            <div class="card" >
              <img src="img/one.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                  <p class="card-text">Project:object 1978 Poughkeepsie</p>    
                  <p class="card-text">1234円</p>
                        <a href="UserDetailManagement.html" class="btn btn-primary">詳細</a>
                        <a href="UserUpdateManagement.html" class="btn btn-success">更新</a>
                        <a href="UserDeleteManagement.html" class="btn btn-danger">削除</a>
              </div>
            </div>
        </div>
        <div class="col-3">
            <div class="card" >
              <img src="img/one.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                  <p class="card-text">Project:object 1978 Poughkeepsie</p>    
                  <p class="card-text">1234円</p>
                        <a href="UserDetailManagement.html" class="btn btn-primary">詳細</a>
                        <a href="UserUpdateManagement.html" class="btn btn-success">更新</a>
                        <a href="UserDeleteManagement.html" class="btn btn-danger">削除</a>
              </div>
            </div>
        </div>
        <div class="col-3">
            <div class="card" >
              <img src="img/one.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                  <p class="card-text">Project:object 1978 Poughkeepsie</p>    
                  <p class="card-text">1234円</p>
                        <a href="UserDetailManagement.html" class="btn btn-primary">詳細</a>
                        <a href="UserUpdateManagement.html" class="btn btn-success">更新</a>
                        <a href="UserDeleteManagement.html" class="btn btn-danger">削除</a>
              </div>
            </div>
        </div>
        <div class="col-3">
            <div class="card" >
              <img src="img/one.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                  <p class="card-text">Project:object 1978 Poughkeepsie</p>    
                  <p class="card-text">1234円</p>
                        <a href="UserDetailManagement.html" class="btn btn-primary">詳細</a>
                        <a href="UserUpdateManagement.html" class="btn btn-success">更新</a>
                        <a href="UserDeleteManagement.html" class="btn btn-danger">削除</a>
              </div>
            </div>
        </div>
        <div class="col-3">
            <div class="card" >
              <img src="img/one.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                  <p class="card-text">Project:object 1978 Poughkeepsie</p>    
                  <p class="card-text">1234円</p>
                        <a href="UserDetailManagement.html" class="btn btn-primary">詳細</a>
                        <a href="UserUpdateManagement.html" class="btn btn-success">更新</a>
                        <a href="UserDeleteManagement.html" class="btn btn-danger">削除</a>
              </div>
            </div>
        </div>        
  
        
    </div>
</div>  
</body>
</html>
